/* стили главная*/
.tizerbox {
    display: inline-block;
    position: relative;
    width: 350px;
    height: 315px;
    /* background: rgba(255, 255, 255, 0.8); */
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 30px;
    padding: 20px 0 0;
    transition: 1s;
    vertical-align: top;
}

.tizerbox:hover {
    cursor:pointer;
    /* background: rgba(255, 186, 1, 0.8); */
    /*transform: scale(1.02);*/
}

.tizerbox:hover .bottom-t {
    background: #ff7800;
    color: #fff;
    /*transform: scale(1.02);*/
}

.tizerbox a {
     color: #fff;
     font-weight: 100;
    font-size: 1.8em;
    font-family: 'Lato', Arial, sans-serif;
     text-decoration: none;
}

.tizerbox img {
     width: 100%;
     margin:auto;
     border-radius: 0px !important;
}

.tbox_text {
    background: rgb(14 80 88 / 70%);
    position: absolute;
    width: 100%;
    bottom: 0;
}

.tizerbox .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 30px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox .button-zakaz:hover {
    background: #ff6b00;
}

.bottom-t {
    border: 2px #ff7800 solid;
    padding: 5px 20px;
    font-size: 1.2em !important;
    border-radius: 8px;
}

.bottom-t:hover {
    background: #fff;
}

/* стили галерея*/
.tizerbox-g {
    display: inline-block;
    position: relative;
    width: 20%;
    max-width: 300px;
    height: 200px;
    /* background: rgba(255, 255, 255, 0.7); */
    /* border: #008fe6 1px solid; */
    text-align: center;
    margin: 30px;
    padding: 2px 0 2px 4px;
    transition: 2s;
    vertical-align: top;
}

.tizerbox-g:hover {
    cursor:pointer;
    background: rgba(169, 222, 255, 0.8);
    /*transform: scale(1.02);*/
}

.tizerbox-g a {
     color: #242424;
     font-weight: 100;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox-g img {
     width:100%;
     border-radius: 0px !important;
}

.tizerbox-g .button-zakaz {
    background: #296bc9;
    width: fit-content;
    margin:auto;
    bottom: 0px;
    right: 0px;
    padding: 15px 10px;
    color: #ffffff;
    border-radius: 4px;
    position: relative;
    cursor: pointer;
    z-index: 10;
    transition: 0.8s;
}

.tizerbox-g .button-zakaz:hover {
    background: #ff6b00;
}

/* стили тизеров услуг главная*/
.tizerbox-s {
     display:inline-block;
     width:250px;
     height:220px;     
     background: rgba(0, 143, 230,0.8);
     text-align:center;
     margin:3px;
     padding:1px;
     vertical-align:top;
}

.tizerbox-s a {
     color: #fff;
     font-weight: 100;
     text-decoration: none;
}
.tizerbox-s a:hover {
     color: #ffe900;
     text-decoration: none;
}
.t-a {
    margin: 10px 0 0 0;
}

.tizerbox-s:hover {
     transform: scale(1.02);
}

.tizerbox-s img {
     width:100%;
     border-radius: 0px !important;
}

@media(max-width:1367px) {
     .tizerbox-s{
          width:200px;
          height:200px;
     }
     .tizerbox-s a {
          font-size: 0.8em;
     }
}

@media(max-width:1024px) {
     .tizerbox-s{
          width:160px;
          height:160px;
     }
     .tizerbox-s a {
          font-size: 0.7em;
     }
}

/* стили тизеров услуг дочерние*/
.tizerbox-t {
    display: inline-block;
    width: 280px;
    height: auto;
    background: rgba(255, 255, 255, 0.8);
    border: #445991 1px solid;
    text-align: center;
    margin: 3px;
    padding: 12px 0 12px 0;
    vertical-align: top;
    border-radius: 4px;
    transition: 0.2s;
}

.tizerbox-t:hover {
    cursor:pointer;
    background: rgba(255, 222, 222, 0.9);
    transform: scale(0.98);
}

.tizerbox-t a {
     color: #242424;
     font-weight: 100;
     font-size: 0.8em;
     text-decoration: none;
}

.tizerbox-t:hover a {
     color: #455b8f;
}

.tizerbox-t img {
     height:70px;
     border-radius: 0px !important;
}